Source: r-cran-formula
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-formula
Vcs-Git: https://salsa.debian.org/edd/r-cran-formula.git
Homepage: https://cran.r-project.org/package=Formula

Package: r-cran-formula
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for extended model formulas
 The Formula package provides Infrastructure for extended formulas
 with multiple parts on the right-hand side and/or multiple responses
 on the left-hand side.

